﻿<?xml version="1.0" encoding="utf-8"?>
<publishData>
  <publishProfile publishUrl="C:\Users\ss mann\Desktop\ONGC" deleteExistingFiles="False" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="Profile1" publishMethod="FileSystem" replaceMatchingFiles="True" userName="" savePWD="False" userPWD="" SelectedForPublish="True">
    <file relUrl="services/changepassword.aspx" publishTime="12/19/2012 16:30:00" />
    <file relUrl="js/jquery_ashish.js" publishTime="03/02/2013 14:10:46" />
    <file relUrl="Transport_Reports.aspx" publishTime="11/18/2012 00:12:34" />
    <file relUrl="css/jquery.paginate.css" publishTime="02/12/2013 22:40:08" />
    <file relUrl="Incident/3_IncdntManager.aspx" publishTime="03/31/2013 15:38:38" />
    <file relUrl="services/ModuleListHtml.aspx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="Incident/fancybox/2_IncidentReview.aspx" publishTime="02/05/2014 00:28:43" />
    <file relUrl="css/ui-lightness/images/ui-bg_diagonals-thick_20_666666_40x40.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="services/transport/PrintTransport.aspx" publishTime="03/09/2013 00:14:12" />
    <file relUrl="css/demo_table_jui.css" publishTime="03/02/2013 17:13:26" />
    <file relUrl="services/complain/getcomplaintypelist.aspx" publishTime="11/30/2012 01:25:12" />
    <file relUrl="Login.aspx" publishTime="11/18/2012 00:12:32" />
    <file relUrl="js/fancybox/blank.gif" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/fancybox/fancy_title_left.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="VisitorPassViewAndApprove.aspx" publishTime="04/18/2013 14:59:36" />
    <file relUrl="FeedbackReview.aspx" publishTime="05/15/2013 15:06:42" />
    <file relUrl="js/fancybox/fancy_title_over.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/fancybox/fancy_title_right.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/deleteuserandresetpwd.aspx" publishTime="12/03/2012 00:48:40" />
    <file relUrl="services/quiz/UserAnsFancyBox.aspx" publishTime="09/30/2013 13:39:21" />
    <file relUrl="js/themes/base/jquery.ui.theme.css" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/complain/updatecomplainresponse.aspx" publishTime="11/30/2012 01:25:12" />
    <file relUrl="services/auto.aspx" publishTime="11/26/2012 01:01:00" />
    <file relUrl="services/launchpageadmin/AddUpdTOD.aspx" publishTime="02/03/2013 18:53:06" />
    <file relUrl="js/jquery-ui-1.8.16.custom.min.js" publishTime="02/14/2013 19:37:58" />
    <file relUrl="js/colortip.js" publishTime="12/20/2012 12:02:40" />
    <file relUrl="js/jquery-1.7.2.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="services/complain/registernewcomplain.aspx" publishTime="11/30/2012 01:25:12" />
    <file relUrl="QuestionReports.aspx" publishTime="03/22/2013 11:00:10" />
    <file relUrl="js/themes/smoothness/images/datepicker_arrows.png" publishTime="12/25/2012 14:11:54" />
    <file relUrl="Incident/fancybox/1d_DOReport.aspx" publishTime="02/23/2015 16:56:04" />
    <file relUrl="js/themes/smoothness/images/ui-icons_2e83ff_256x240.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="css/smoothness/images/ui-icons_cd0a0a_256x240.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="js/fancybox/jquery.easing-1.3.pack.js" publishTime="11/18/2012 00:12:48" />
    <file relUrl="bin/ONGCUIProjects.pdb" publishTime="04/14/2015 10:25:13" />
    <file relUrl="bin/ONGCDataProjects.dll" publishTime="04/14/2015 10:24:06" />
    <file relUrl="js/themes/base/images/ui-icons_2e83ff_256x240.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="css/ui-lightness/images/ui-bg_gloss-wave_35_f6a828_500x100.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="services/quiz/QueListLaunchPage.aspx" publishTime="02/06/2013 01:29:34" />
    <file relUrl="css/css3.css" publishTime="05/29/2013 14:21:26" />
    <file relUrl="services/getpassrequestdetailforedit.aspx" publishTime="11/23/2012 04:39:28" />
    <file relUrl="style/Hrms.css" publishTime="11/18/2012 00:12:52" />
    <file relUrl="js/fancybox/fancy_title_main.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="bin/itextsharp.dll" publishTime="03/15/2009 12:23:10" />
    <file relUrl="js/gritter/images/gritter.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/base/images/ui-bg_glass_75_e6e6e6_1x400.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/scriptColortip.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="services/VisitorViewApprove.aspx" publishTime="04/05/2013 12:00:14" />
    <file relUrl="js/jquery-1.7.2.min_a39dcc03.js" publishTime="11/25/2012 22:19:38" />
    <file relUrl="Incident/fancybox/1a_NearMiss.aspx" publishTime="04/08/2015 18:10:15" />
    <file relUrl="css/jquery.gritter.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="Feedback.aspx" publishTime="11/27/2012 01:59:18" />
    <file relUrl="js/ui/jquery.ui.core.js" publishTime="11/18/2012 00:12:50" />
    <file relUrl="js/themes/smoothness/jquery.ui.slider.css" publishTime="01/16/2013 18:20:12" />
    <file relUrl="Update_Emp_Mstr.aspx" publishTime="11/18/2012 00:12:34" />
    <file relUrl="Incident/7_Closed_Incident.aspx" publishTime="05/08/2013 11:11:06" />
    <file relUrl="css/jquery-ui-timepicker-addon.css" publishTime="01/18/2013 12:20:12" />
    <file relUrl="js/fancybox/fancy_shadow_e.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Incident/fancybox/5_Accp_L1.aspx" publishTime="04/21/2013 13:12:40" />
    <file relUrl="css/ui-lightness/jquery-ui-1.8.16.custom.css" publishTime="12/23/2012 23:38:32" />
    <file relUrl="services/sendpassapproverequest.aspx" publishTime="11/23/2012 04:39:28" />
    <file relUrl="addmemberinmeeting.aspx" publishTime="12/18/2012 17:13:00" />
    <file relUrl="js/TableTools.js" publishTime="05/15/2013 12:06:20" />
    <file relUrl="LaunchPageCtrlPnl.aspx" publishTime="01/30/2015 10:12:24" />
    <file relUrl="css/ui-lightness/images/ui-icons_222222_256x240.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="css/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="services/quiz/SaveRemark.aspx" publishTime="03/21/2013 16:52:04" />
    <file relUrl="js/fancybox/fancybox-y.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="css/styleprofile.css" publishTime="08/13/2014 09:14:16" />
    <file relUrl="Complaint_Reports.aspx" publishTime="12/19/2012 16:55:24" />
    <file relUrl="mergecompanyname.aspx" publishTime="11/14/2013 23:53:40" />
    <file relUrl="js/fancybox/fancybox-x.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Incident/2_IncdntReview.aspx" publishTime="03/30/2013 19:06:48" />
    <file relUrl="Gate_Pass_History.aspx" publishTime="03/16/2013 12:49:02" />
    <file relUrl="js/gritter/images/ie-spacer.gif" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/smoothness/images/ui-icons_cd0a0a_256x240.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="services/getdepartmentlistoremployeelist.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="ec/fancybox/1a_ecNearMiss.aspx" publishTime="04/06/2015 14:57:06" />
    <file relUrl="services/DeleteUserFromDatabase.aspx" publishTime="05/16/2013 12:19:24" />
    <file relUrl="services/quiz/add_update_que.aspx" publishTime="02/05/2013 12:20:54" />
    <file relUrl="js/ChromeFrame.js" publishTime="02/08/2013 14:51:46" />
    <file relUrl="services/UpdateCompanyName.aspx" publishTime="10/27/2013 12:08:05" />
    <file relUrl="js/themes/smoothness/images/ui-bg_flat_0_aaaaaa_40x100.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="js/fancybox/fancybox.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ec/fancybox/2_ecReview.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="css/jquery.callout.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="services/launchpageadmin/LaunchPageInsertThoughtofDay.aspx" publishTime="02/03/2013 13:55:36" />
    <file relUrl="css/smoothness/images/ui-icons_454545_256x240.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="js/gritter/images/gritter-long.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ec/6_ecLevel_2.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="css/demo_page.css" publishTime="03/02/2013 13:46:18" />
    <file relUrl="css/ui-lightness/images/ui-bg_diagonals-thick_18_b81900_40x40.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="services/getRequisitiondetailaspx.aspx" publishTime="11/25/2012 16:58:24" />
    <file relUrl="js/fancybox/fancy_shadow_nw.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/smoothness/jquery.ui.autocomplete.css" publishTime="01/16/2013 18:20:12" />
    <file relUrl="bin/ONGCBusinessProjects.pdb" publishTime="04/14/2015 10:24:06" />
    <file relUrl="services/getdesigsupervisiorandworklocationlist.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="ViewContacts.aspx" publishTime="05/16/2013 13:11:52" />
    <file relUrl="services/updatepassword.aspx" publishTime="12/19/2012 14:48:14" />
    <file relUrl="ieindex.html" publishTime="05/06/2013 12:12:06" />
    <file relUrl="js/themes/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Discussion_Forum.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="quiz_admin.aspx" publishTime="08/06/2013 12:48:47" />
    <file relUrl="css/colortip-1.0-jquery.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="ec/service/1_ecReportSave.aspx" publishTime="04/07/2013 20:48:16" />
    <file relUrl="services/meeting/getmemberlistformeeting.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="js/slide.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="js/jquery-1.7.min.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="ec/service/3_ecManagerSave.aspx" publishTime="04/07/2013 20:48:16" />
    <file relUrl="js/jquery.gritter.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="js/themes/base/jquery.ui.datepicker.css" publishTime="11/18/2012 00:12:48" />
    <file relUrl="MandatoryPasswordChange.aspx" publishTime="01/30/2013 08:53:14" />
    <file relUrl="js/fancybox/jquery.fancybox-1.3.4.js" publishTime="11/18/2012 00:12:48" />
    <file relUrl="UserLoginDetails.aspx" publishTime="03/31/2015 15:57:49" />
    <file relUrl="PrivilagesMaster.aspx" publishTime="11/18/2012 00:12:32" />
    <file relUrl="js/script.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="Gate_Pass_Confirmation.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="ec/7_Closed_ec.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="js/fancybox/fancy_shadow_n.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/guesthouse/GuestHouseDetailToApprove.aspx" publishTime="05/06/2013 18:55:38" />
    <file relUrl="services/launchpageadmin/ShowHideWhatsNew.aspx" publishTime="02/06/2013 09:46:28" />
    <file relUrl="style/privilage.css" publishTime="11/18/2012 00:12:52" />
    <file relUrl="css/ui-lightness/images/ui-bg_glass_65_ffffff_1x400.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="services/quiz/SaveEmpAnswer.aspx" publishTime="01/16/2013 01:32:46" />
    <file relUrl="css/stylelaunchpage.css" publishTime="03/26/2015 17:49:08" />
    <file relUrl="Incident/fancybox/1b_Incident.aspx" publishTime="08/03/2013 11:04:29" />
    <file relUrl="preamble.aspx" publishTime="01/25/2013 10:28:06" />
    <file relUrl="js/gritter/images/trees.jpg" publishTime="11/18/2012 00:12:48" />
    <file relUrl="css/smoothness/images/ui-icons_888888_256x240.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="js/print.js" publishTime="12/31/2012 15:51:16" />
    <file relUrl="js/themes/base/images/ui-bg_glass_65_ffffff_1x400.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Incident/service/DeleteIncident.aspx" publishTime="03/07/2014 21:10:11" />
    <file relUrl="ec/service/6_ecAccp_L2Save.aspx" publishTime="04/07/2013 20:48:18" />
    <file relUrl="services/meeting/getlasttenderdetail.aspx" publishTime="12/12/2012 15:03:24" />
    <file relUrl="services/addnewemployeedetail.aspx" publishTime="02/06/2013 13:44:12" />
    <file relUrl="js/ui/jquery.ui.widget.js" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Global.asax" publishTime="11/18/2012 00:12:30" />
    <file relUrl="TransportBookingAddEdit.aspx" publishTime="05/06/2013 11:33:12" />
    <file relUrl="js/our.js" publishTime="02/06/2013 23:10:02" />
    <file relUrl="Incident/fancybox/3_IncdntManagerViewAction.aspx" publishTime="03/30/2013 11:52:14" />
    <file relUrl="ec/service/2_ecReviewSave.aspx" publishTime="04/07/2013 20:48:16" />
    <file relUrl="ActivateRejectAccount.aspx" publishTime="04/23/2013 13:56:58" />
    <file relUrl="guesthousedetailforapprove.aspx" publishTime="05/06/2013 16:02:58" />
    <file relUrl="Incident/service/3_ManagerDecision.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="ec/fancybox/ecDetails.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="bin/ONGCBusinessProjects.dll" publishTime="04/14/2015 10:24:07" />
    <file relUrl="js/themes/smoothness/images/ui-bg_glass_65_ffffff_1x400.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Complaint_Registration.aspx" publishTime="03/30/2015 14:58:29" />
    <file relUrl="services/transport/TransportViewAndApprove.aspx" publishTime="04/28/2013 12:24:30" />
    <file relUrl="style/treeStyle.css" publishTime="02/11/2013 23:15:10" />
    <file relUrl="services/AddDeleteProfileMaster.aspx" publishTime="03/04/2013 23:48:02" />
    <file relUrl="js/themes/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Incident/service/1_ReportSave.aspx" publishTime="04/06/2015 14:57:23" />
    <file relUrl="js/jquery.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="css/jquery.multiselect.css" publishTime="05/07/2013 15:46:40" />
    <file relUrl="css/ui-lightness/images/ui-icons_ef8c08_256x240.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="js/gritter/images/gritter-light.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="launchpage.aspx" publishTime="04/14/2015 10:12:06" />
    <file relUrl="js/radiobutton.js" publishTime="12/25/2012 18:45:30" />
    <file relUrl="Incident/9_Inc_Analysis_Rpt.aspx" publishTime="05/17/2013 16:14:54" />
    <file relUrl="Gate_Req_Reports.aspx" publishTime="05/09/2013 13:40:40" />
    <file relUrl="js/fancybox/fancy_shadow_sw.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/jquery-1.8.0.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="js/themes/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="services/transport/addandupdatetransportbooking.aspx" publishTime="12/09/2012 02:15:42" />
    <file relUrl="bin/ICSharpCode.SharpZipLib.dll" publishTime="05/25/2010 12:55:20" />
    <file relUrl="View_TC_Meeting.aspx" publishTime="08/05/2013 18:11:02" />
    <file relUrl="ec/1_ecReporting.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="css/ui-lightness/images/ui-bg_highlight-soft_100_eeeeee_1x100.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="SetPrivilege.aspx" publishTime="05/14/2013 12:16:00" />
    <file relUrl="services/quiz/que_list.aspx" publishTime="12/06/2012 18:22:24" />
    <file relUrl="ec/fancybox/4_ecFPR.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="js/fancybox/jquery.fancybox-1.3.4.css" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ViewAllNews.aspx" publishTime="09/10/2013 00:25:23" />
    <file relUrl="js/mainmenu_search.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="services/contact/ContactCategoryDelete.aspx" publishTime="11/27/2012 22:14:44" />
    <file relUrl="css/ui-lightness/images/ui-icons_ffd27a_256x240.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="Incident/service/3_ManagerSave.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="css/smoothness/images/ui-bg_glass_75_dadada_1x400.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="services/gettotalvisitorgatepassrequest.aspx" publishTime="11/23/2012 22:33:14" />
    <file relUrl="css/smoothness/images/ui-bg_glass_75_e6e6e6_1x400.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="services/launchpageadmin/LaunchPageDeleteMenuItem.aspx" publishTime="02/03/2013 13:55:36" />
    <file relUrl="js/fancybox/fancy_nav_right.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Incident/fancybox/IncidentDetails.aspx" publishTime="04/04/2014 11:42:45" />
    <file relUrl="js/fancybox/fancy_close.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/complain/gettotalpendingcomplainlist.aspx" publishTime="11/30/2012 01:25:12" />
    <file relUrl="js/jquery.dataTables.min.js" publishTime="03/02/2013 13:49:42" />
    <file relUrl="services/launchpageadmin/LaunchPageInsertMenuItem.aspx" publishTime="02/03/2013 13:55:36" />
    <file relUrl="js/themes/base/images/ui-icons_cd0a0a_256x240.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/smoothness/images/ui-bg_flat_75_ffffff_40x100.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Edit_User_Master.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="js/fancybox/fancy_loading.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ec/fancybox/3_ecManager.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="ContactDirMgmt.aspx" publishTime="03/20/2013 16:32:14" />
    <file relUrl="services/ListOfUsers.aspx" publishTime="05/07/2013 12:14:34" />
    <file relUrl="ec/fancybox/5_ecAccp_L1.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="TransportBookingHistory.aspx" publishTime="06/05/2013 19:55:27" />
    <file relUrl="css/AutoCompleteStyle.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="default.aspx" publishTime="01/30/2013 01:32:02" />
    <file relUrl="services/launchpageadmin/AddMenuGroup.aspx" publishTime="02/06/2013 00:10:28" />
    <file relUrl="bin/ONGCCustumEntity.dll" publishTime="04/14/2015 10:24:05" />
    <file relUrl="Incident/0_IncdntMasters.aspx" publishTime="05/07/2013 13:24:02" />
    <file relUrl="style/ONGCStyle.css" publishTime="11/24/2012 19:02:38" />
    <file relUrl="js/jqClock.js" publishTime="01/25/2013 15:12:46" />
    <file relUrl="js/jquery-ui-timepicker-addon.js" publishTime="01/10/2013 12:20:24" />
    <file relUrl="services/guesthouse/print_GuestHouse.aspx" publishTime="03/18/2013 12:13:08" />
    <file relUrl="services/quiz/AutoUpdateQuestion.aspx" publishTime="02/20/2013 19:31:44" />
    <file relUrl="css/smoothness/images/ui-icons_2e83ff_256x240.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="js/jquery-ui-1.7.1.custom.min.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="ec/fancybox/ecrpt_iso.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="services/quiz/ListOfRespondedEmployee.aspx" publishTime="04/03/2013 16:32:30" />
    <file relUrl="js/themes/base/images/ui-bg_flat_75_ffffff_40x100.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ec/0_ecMasters.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="ec/fancybox/1b_ecIncident.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="js/highcharts.js" publishTime="01/04/2013 23:37:02" />
    <file relUrl="css/smoothness/images/ui-bg_highlight-soft_75_cccccc_1x100.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="services/launchpageadmin/AddUpdTODFancyBox.aspx" publishTime="02/03/2013 20:58:14" />
    <file relUrl="CreateUser.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="Inc_Reports.aspx" publishTime="03/13/2014 11:42:09" />
    <file relUrl="services/meeting/addmettingdetail.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="services/contact/DeleteContact.aspx" publishTime="12/02/2012 20:59:34" />
    <file relUrl="js/gritter/js/jquery.gritter.min.js" publishTime="11/27/2012 15:41:14" />
    <file relUrl="Incident/service/2_ReviewSave.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="services/contact/checkCPF.aspx" publishTime="03/03/2013 22:18:26" />
    <file relUrl="js/ui/jquery.ui.timepicker.js" publishTime="11/23/2012 04:47:30" />
    <file relUrl="js/themes/base/images/ui-bg_glass_95_fef1ec_1x400.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/base/images/ui-icons_454545_256x240.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/jquery.dataTables.js" publishTime="03/03/2013 16:20:26" />
    <file relUrl="planthead.aspx" publishTime="03/26/2015 15:21:23" />
    <file relUrl="css/wave.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="js/jquery.paginate.js" publishTime="02/12/2013 22:39:28" />
    <file relUrl="css/ui-lightness/images/ui-icons_228ef1_256x240.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="Incident/service/4_FPRSave.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="js/jquery.multiselect.js" publishTime="05/07/2013 15:46:10" />
    <file relUrl="Transport_Booking_App.aspx" publishTime="04/08/2013 23:28:58" />
    <file relUrl="services/save_pri_to_emp.aspx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="Index.aspx" publishTime="12/29/2014 10:56:41" />
    <file relUrl="services/transport/gettotalpendingdeatilforapprove.aspx" publishTime="12/23/2012 11:41:34" />
    <file relUrl="js/jquery.blockUI.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="css/smoothness/images/ui-icons_222222_256x240.png" publishTime="03/02/2013 13:49:08" />
    <file relUrl="Delete_User.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="services/launchpageadmin/DeleteMenuOrWhatsNew.aspx" publishTime="02/05/2013 12:35:52" />
    <file relUrl="services/contact/ContactCategoryAdd.aspx" publishTime="11/27/2012 23:02:40" />
    <file relUrl="Incident/1_IncidentReporting.aspx" publishTime="04/06/2015 14:57:08" />
    <file relUrl="Update_Emp_Master.aspx" publishTime="11/18/2012 00:12:34" />
    <file relUrl="UserControls/LoginFooter.ascx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="Safety_Measure_Master.aspx" publishTime="11/18/2012 00:12:34" />
    <file relUrl="js/themes/smoothness/images/ui-icons_222222_256x240.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="js/themes/smoothness/jquery.ui.datepicker.css" publishTime="01/16/2013 18:20:12" />
    <file relUrl="NewUserReg.aspx" publishTime="05/01/2013 15:05:26" />
    <file relUrl="js/fancybox/fancy_shadow_s.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/jqClock.min.js" publishTime="01/25/2013 15:05:42" />
    <file relUrl="UserControls/Footer.ascx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="css/styleGlobal.css" publishTime="10/27/2013 20:01:50" />
    <file relUrl="js/fancybox/fancy_shadow_ne.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Incident/fancybox/rpt_iso.aspx" publishTime="01/03/2013 01:44:36" />
    <file relUrl="Guest_House_Booking_App.aspx" publishTime="03/18/2013 12:13:30" />
    <file relUrl="css/ui-lightness/images/ui-bg_highlight-soft_75_ffe45c_1x100.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="services/getemployeedetailforpassreq.aspx" publishTime="12/23/2012 11:34:56" />
    <file relUrl="Employee_Master.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="TC_Meeting.aspx" publishTime="06/03/2013 18:23:58" />
    <file relUrl="css/stylelogin.css" publishTime="04/04/2013 14:50:14" />
    <file relUrl="services/transport/AddDeleteVehicle.aspx" publishTime="02/21/2013 11:03:38" />
    <file relUrl="css/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="ec/4_ecFPR.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="js/jquery.gritter.min.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="Incident/service/0_IncdntMasterSave.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="js/themes/smoothness/jquery-ui-1.8.22.custom.css" publishTime="05/07/2013 14:29:18" />
    <file relUrl="Incident/service/5_Accp_L1Save.aspx" publishTime="04/06/2015 14:57:28" />
    <file relUrl="css/smoothness/jquery-ui-1.8.4.custom.css" publishTime="03/02/2013 13:48:40" />
    <file relUrl="js/main.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="js/jquery-ui-sliderAccess.js" publishTime="01/10/2013 12:20:24" />
    <file relUrl="js/jquery-1.3.2.min.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="services/quiz/DeleteQuestion.aspx" publishTime="11/25/2012 13:00:50" />
    <file relUrl="js/jquery.cycle.lite.js" publishTime="05/31/2013 10:34:40" />
    <file relUrl="services/getpassgroupdetail.aspx" publishTime="11/23/2012 04:39:28" />
    <file relUrl="services/meeting/viewmettings.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="services/approvevisitorgatepassrequest.aspx" publishTime="11/23/2012 04:39:28" />
    <file relUrl="js/themes/base/jquery.ui.autocomplete.css" publishTime="11/18/2012 00:12:48" />
    <file relUrl="ec/5_ecLevel_1.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="Guest_House_Booking.aspx" publishTime="03/18/2013 12:13:30" />
    <file relUrl="services/complain/getusercomlainlist.aspx" publishTime="12/10/2012 14:03:34" />
    <file relUrl="css/ui-lightness/images/ui-bg_flat_10_000000_40x100.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="js/themes/base/images/ui-icons_222222_256x240.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/fancybox/fancy_shadow_se.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="bin/ONGCDataProjects.pdb" publishTime="04/14/2015 10:24:06" />
    <file relUrl="js/ui/jquery.ui.datepicker.js" publishTime="11/23/2012 13:39:44" />
    <file relUrl="js/themes/smoothness/jquery.ui.theme.css" publishTime="01/16/2013 18:20:12" />
    <file relUrl="Incident/fancybox/3_IncdntManager.aspx" publishTime="05/29/2013 14:21:22" />
    <file relUrl="js/themes/smoothness/images/ui-bg_glass_75_dadada_1x400.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="Incident/8_IncdntReportGeneration.aspx" publishTime="05/14/2013 18:15:38" />
    <file relUrl="services/editandupdateuserdetail.aspx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="js/fancybox/jquery.fancybox-1.3.4.pack.js" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/transport/approveorrejectbookingrequest.aspx" publishTime="12/09/2012 02:15:42" />
    <file relUrl="ViewAllLogin.aspx" publishTime="03/12/2013 17:48:04" />
    <file relUrl="viewpreviousquestions.aspx" publishTime="02/06/2013 01:26:02" />
    <file relUrl="js/themes/base/images/ui-bg_flat_0_aaaaaa_40x100.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/SaveFeedback.aspx" publishTime="11/23/2012 05:09:20" />
    <file relUrl="services/complain/getcomplainofficername.aspx" publishTime="12/20/2012 12:04:30" />
    <file relUrl="css/smoothness/images/ui-bg_flat_75_ffffff_40x100.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="Complaint_CLosure.aspx" publishTime="12/23/2012 13:41:02" />
    <file relUrl="js/themes/base/jquery.ui.slider.css" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/DateTimePicker.js" publishTime="01/03/2013 22:09:38" />
    <file relUrl="js/themes/smoothness/images/ui-bg_glass_55_fbf9ee_1x400.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="css/smoothness/images/ui-bg_glass_65_ffffff_1x400.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="complaintReg.aspx" publishTime="03/30/2015 13:09:31" />
    <file relUrl="js/themes/base/images/ui-bg_glass_55_fbf9ee_1x400.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="approveuserrequest.aspx" publishTime="08/07/2013 13:38:48" />
    <file relUrl="js/jquery.multiselect.min.js" publishTime="05/07/2013 15:46:10" />
    <file relUrl="services/EditUserProfileFancyBox.aspx" publishTime="05/13/2013 11:45:30" />
    <file relUrl="Incident/6_IncdntLevel_2.aspx" publishTime="03/31/2013 15:48:44" />
    <file relUrl="css/ui-lightness/images/ui-bg_glass_100_f6f6f6_1x400.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="Complaint_Category_Master.aspx" publishTime="11/18/2012 00:12:30" />
    <file relUrl="services/contact/AddContact.aspx" publishTime="03/05/2013 01:53:22" />
    <file relUrl="UserControls/Header.ascx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="ec/fancybox/3_ecManagerViewAction.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="js/fancybox/fancy_nav_left.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/quiz/add_edit_fancybox.aspx" publishTime="02/06/2013 20:22:24" />
    <file relUrl="bin/ONGCUIProjects.dll" publishTime="04/14/2015 10:25:14" />
    <file relUrl="css/ui-lightness/images/ui-icons_ffffff_256x240.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="js/themes/smoothness/images/ui-icons_454545_256x240.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="ec/fancybox/6_ecAccp_L2.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="services/complain/getcompliandetailofselectedindexordepartment.aspx" publishTime="11/30/2012 01:25:12" />
    <file relUrl="Incident/service/6_Accp_L2Save.aspx" publishTime="12/28/2012 10:05:24" />
    <file relUrl="Incident/fancybox/4_IncdntFPR.aspx" publishTime="03/30/2013 11:52:42" />
    <file relUrl="ec/service/0_ecMasterSave.aspx" publishTime="04/07/2013 20:48:16" />
    <file relUrl="css/smoothness/images/ui-bg_glass_95_fef1ec_1x400.png" publishTime="03/02/2013 13:49:06" />
    <file relUrl="Incident/fancybox/1c_PIReport.aspx" publishTime="02/24/2013 20:55:36" />
    <file relUrl="ec/service/5_ecAccp_L1Save.aspx" publishTime="04/07/2013 20:48:18" />
    <file relUrl="VisitorPass_Approval1.aspx" publishTime="04/23/2013 12:16:22" />
    <file relUrl="js/jquery-1.8.2.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="css/diggy.css" publishTime="12/23/2012 23:37:58" />
    <file relUrl="js/fancybox/fancy_shadow_w.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="js/themes/smoothness/images/ui-icons_888888_256x240.png" publishTime="11/18/2012 00:12:50" />
    <file relUrl="js/themes/base/images/ui-bg_glass_75_dadada_1x400.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/AccountAction.aspx" publishTime="03/31/2013 02:18:42" />
    <file relUrl="Web.config" publishTime="03/26/2015 15:21:03" />
    <file relUrl="services/hello.aspx" publishTime="11/18/2012 00:12:52" />
    <file relUrl="ec/2_ecReview.aspx" publishTime="04/07/2013 20:46:36" />
    <file relUrl="Incident/4_IncdntFPR.aspx" publishTime="03/31/2013 15:43:06" />
    <file relUrl="ec/service/3_ecManagerDecision.aspx" publishTime="04/07/2013 20:48:16" />
    <file relUrl="css/ui-lightness/images/ui-bg_glass_100_fdf5ce_1x400.png" publishTime="12/23/2012 23:38:46" />
    <file relUrl="js/ZeroClipboard.js" publishTime="05/15/2013 12:06:20" />
    <file relUrl="Transport_Master.aspx" publishTime="04/23/2013 14:09:48" />
    <file relUrl="services/quiz/SavePreamble.aspx" publishTime="01/16/2013 06:35:06" />
    <file relUrl="EmployeeProfileMasters.aspx" publishTime="03/05/2013 01:40:46" />
    <file relUrl="js/themes/base/images/ui-icons_888888_256x240.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/getpendinguserlist.aspx" publishTime="04/17/2013 16:52:44" />
    <file relUrl="services/quiz/ResultAnalysis.aspx" publishTime="01/18/2013 11:57:48" />
    <file relUrl="js/themes/base/images/ui-bg_highlight-soft_75_cccccc_1x100.png" publishTime="11/18/2012 00:12:48" />
    <file relUrl="Gate_pass_Requisition.aspx" publishTime="04/07/2015 13:29:34" />
    <file relUrl="services/meeting/downloadpdf.aspx" publishTime="06/10/2013 13:25:12" />
    <file relUrl="ONGCMenu.aspx" publishTime="03/27/2015 17:17:44" />
    <file relUrl="services/guesthouse/addnewgusethouserequest.aspx" publishTime="03/18/2013 12:13:08" />
    <file relUrl="js/fancybox/jquery.mousewheel-3.0.4.pack.js" publishTime="11/18/2012 00:12:48" />
    <file relUrl="services/guesthouse/approveorrejectrequestofguesthouse.aspx" publishTime="03/18/2013 12:13:08" />
    <file relUrl="services/Notification.aspx" publishTime="02/06/2013 21:12:40" />
    <file relUrl="services/meeting/viewmeetingdetailinfancybox.aspx" publishTime="11/26/2012 12:29:06" />
    <file relUrl="Incident/5_IncdntLevel_1.aspx" publishTime="03/31/2013 15:47:42" />
    <file relUrl="js/colortip-1.0-jquery.js" publishTime="12/20/2012 12:02:46" />
    <file relUrl="bin/ONGCCustumEntity.pdb" publishTime="04/14/2015 10:24:05" />
    <file relUrl="Incident/fancybox/6_Accp_L2.aspx" publishTime="03/30/2013 11:53:36" />
    <file relUrl="ec/service/4_ecFPRSave.aspx" publishTime="04/07/2013 20:48:18" />
    <file relUrl="CreateMenuFancyBox.aspx" publishTime="02/04/2013 21:24:56" />
    <file relUrl="AcctReactivation.aspx" publishTime="10/27/2013 14:13:49" />
    <file relUrl="ec/fancybox/1d_ecDOReport.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="ec/fancybox/1c_ecPIReport.aspx" publishTime="04/07/2013 20:47:06" />
    <file relUrl="js/slider.js" publishTime="11/18/2012 00:12:38" />
    <file relUrl="css/stylelaunchpage_admin.css" publishTime="02/05/2013 20:16:36" />
    <file relUrl="js/jquery.autocomplete-min.js" publishTime="03/27/2015 18:16:40" />
    <file relUrl="services/Approveuserandupdatedetail.aspx" publishTime="02/06/2013 13:44:12" />
    <file relUrl="ec/3_ecManager.aspx" publishTime="04/07/2013 20:46:36" />
  </publishProfile>
  <publishProfile publishUrl="C:\inetpub\wwwroot" deleteExistingFiles="True" ftpAnonymousLogin="False" ftpPassiveMode="True" msdeploySite="" msdeploySiteID="" msdeployRemoteSitePhysicalPath="" msdeployAllowUntrustedCertificate="False" msdeploySkipExtraFilesOnServer="True" msdeployMarkAsApp="False" profileName="Profile2" publishMethod="FileSystem" replaceMatchingFiles="False" userName="" savePWD="False" userPWD="" SelectedForPublish="False" />
</publishData>